Bug 1742784 - lua-sec-0.8.1 is available
Summary: lua-sec-0.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lua-sec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 20:22 UTC by Upstream Release Monitoring
Modified: 2019-09-01 16:21 UTC (History)
2 users (show)

Fixed In Version: lua-sec-0.8.1-1.fc30 lua-sec-0.8.1-1.fc29 lua-sec-0.8.1-1.el7 lua-sec-0.7.1-1.el6 lua-sec-0.8.1-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-25 00:57:30 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.8.1 (#1742784) (915 bytes, patch)
2019-08-16 20:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 20:22:21 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.8-1.fc31
URL: https://github.com/brunoos/luasec

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6301/

Comment 1 Upstream Release Monitoring 2019-08-16 20:22:25 UTC
Created attachment 1605128 [details]
[patch] Update to 0.8.1 (#1742784)

Comment 2 Upstream Release Monitoring 2019-08-16 20:29:54 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of lua-sec-0.8.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084732

Comment 3 Fedora Update System 2019-08-16 23:23:25 UTC
FEDORA-2019-3a372e2465 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a372e2465

Comment 4 Fedora Update System 2019-08-16 23:23:47 UTC
FEDORA-2019-c648e956fe has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c648e956fe

Comment 5 Fedora Update System 2019-08-16 23:24:07 UTC
FEDORA-EPEL-2019-0adb2673b2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0adb2673b2

Comment 6 Fedora Update System 2019-08-16 23:24:24 UTC
FEDORA-EPEL-2019-0f8fa9f5ee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0f8fa9f5ee

Comment 7 Fedora Update System 2019-08-16 23:24:49 UTC
FEDORA-EPEL-2019-23d16fc31c has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-23d16fc31c

Comment 8 Fedora Update System 2019-08-17 00:07:55 UTC
lua-sec-0.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0f8fa9f5ee

Comment 9 Fedora Update System 2019-08-17 01:28:05 UTC
lua-sec-0.8.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a372e2465

Comment 10 Fedora Update System 2019-08-17 02:25:22 UTC
lua-sec-0.8.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c648e956fe

Comment 11 Fedora Update System 2019-08-17 04:46:27 UTC
lua-sec-0.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-23d16fc31c

Comment 12 Fedora Update System 2019-08-17 06:29:11 UTC
lua-sec-0.8.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0adb2673b2

Comment 13 Fedora Update System 2019-08-25 00:57:30 UTC
lua-sec-0.8.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-08-25 03:03:39 UTC
lua-sec-0.8.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-08-31 01:46:14 UTC
lua-sec-0.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-09-01 07:15:26 UTC
lua-sec-0.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-09-01 16:21:07 UTC
lua-sec-0.8.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.